
/* Medium devices - subpages */
@media only screen and (max-width: 1453px){
    
    #subNav {
        margin-top: 25px;
    }

}

@media only screen and (max-width: 1051px){

    #infoIcon .box, .boxMapSk img  {
        float: none;
    }

    #infoIcon .box{
       margin: auto;
       text-align: center;
    }


    .boxMapSk img{
        margin: auto;
        padding-top: 3%;

    }
    

}
   
/* Medium devices (1130px and down) */
@media only screen and (max-width: 1130px){
    h1{
        font-size: 26px;
    }
  
    .pictureText h1{
        font-size: 40px; /*subpages*/
    }

    #mainBanner .pictureText {
        width: 70%;
        top: 30%;
        right: 20%;
    }
   
/*
    #logoWeb a{
        position: absolute;
        top: 40%;
        left: 50%;
        margin-top: 2px;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    nav ul li a{
        font-size: 13px;
        letter-spacing: 2px;
        padding: 75px 20px 0 10px;
        margin: 0;
        
    }

    nav ul li a:hover{
        border-bottom: none;
        color: #f8f5f5;
        font-size: 13px;
    }*/


    #mainPicture .pictureText{
        width: 58%;
        margin: 0 20px 0 20px;
        -webkit-transform: translate(50px, 120px);
        -moz-transform: translate(50px, 120px);
        transform: translate(50px, 120px);
    }

    
    #mainPicture .contentText{
        width: 60%;
        height: auto;
        font-size: 19px;
        transform: translate(20px, 190px);
        -webkit-transform: translate(20px, 190px);
        -moz-transform: translate(20px, 190px);
        -o-transform: translate(20px, 190px);
        
    }
    #mainPicture .contentText p{
        padding: 50px 10px 0 10px; 
        }

    
    
    h2 span{
        padding: 0 20px 0px 20px;
    }

    iframe{
        margin-top: 2%;
    }


    
}

/*menu for mobile */
@media only screen and (max-width: 991px){
    
    .pictureText h1 {
        padding-left: 2%;
    }
   
   .menu-toggle{
        display: block;
        margin-right: 25px;
        transition: .8s t;
        -webkit-transition: .8s;
        -moz-transition: .8s;
        -o-transition: .8s; 
    }

   .menu-toggle:hover{
       color: #ffffff;
   }
    
    nav {
       /* display: none;*/
       position: absolute;
       width: 100%;
       height: calc (100vh - 50vh);
       top: 100px;
       left: -100%;
       background-color:  rgb(51, 49, 49);
       transition: .8s;
       -webkit-transition: .8s;
       -moz-transition: .8s;
       -o-transition: .8s; 
       float: none;
    }

    nav.active{
        left: 0;
    }

    nav ul {
        display: block;
        float: none;
        text-align: center;
        
    }

    nav ul li{
        float: none;
    }

    nav ul li a{
        border-bottom: 1px solid rgba(0, 0, 0, .2)
    }

    h2 {
        font-size: 23px;
    }

    h2 span{
        padding: 0 15px 0px 15px;
        top: 14px;
    }
    .monumentBox .boxPicuture {
        max-width: 250px;
        height: 200px;
    }

    .boxPicuture span.interfaceText  {
        
        font-size: 30px;
        
    }



}




/* Small devices (phones, 600px and down) */
@media only screen and (max-width: 600px){

    .pictureText h1 {
        padding-left: 3%;
    }
    
    h1{
        font-size: 20px;
    }
 

    .descriptionAnimate span{
        font-size: 15px;
    }

  /*  
    #logoWeb{
        width: 100%;
        float: none;
    }

    #logoWeb a{
        position: absolute;
        font-size: 40px;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }*/

   
    #subNav {
        margin: 25px 0 0 25px;
    }
    
 
    #mainContent p, 
    .content1 p,
    #aboutProject p, 
    #mainMap p, #aboutSyn p
    {
         margin: 0 20px 0 20px;
    }

    #mainPicture .pictureText{
        width: 80%;
        transform: translate(20px, 110px);
        -webkit-transform: translate(20px, 110px);
        -moz-transform: translate(20px, 110px);
        -o-transform: translate(20px, 110px);
        
    }

    #mainPicture .contentText{
        width: 80%;
        height: auto;
        transform: translate(20px, 180px);
        -webkit-transform: translate(20px, 180px);
        -moz-transform: translate(20px, 180px);
        -o-transform: translate(20px, 180px);
        
    }
    #mainPicture .contentText p{
        font-size: 16px;
        padding: 25px 10px 0 10px;  
    }
   
   .goToSection img {
    vertical-align: -6px;
    }
    
    h2{
        margin: 30px 20px 0 20px;
        font-size: 23px;
    }

    h2 span{
        padding: 0 15px 0px 15px;
        top: 14px;
    }

    h3 {
        margin-left: 30px;
        font-size: 22px;

    }

    h4 {
        margin-left: 40px;
    }


    #sectionFacts .icons,
    #sectionProjectPhsase .iconsPhase{
        display: block;
        margin-top: 10%;
    }

    #infoIcon {
        margin: 50px 0 50px 0;
        font-size: 15px;
    }

    .boxMapSk {
        padding-top: 5%;

    }
        
    iframe{
        
        height: 400px;
        margin-top: 2%;
    }

    .monumentBox .boxPicuture {
        display: block;
        margin: auto;
        margin-top: 20px;
        max-width: 250px;
        height: 200px;
    }

    .boxPicuture span.interfaceText  {
        
        font-size: 20px;
        
    }

   

    footer a, footer p{
        font-size: 15px;
        text-decoration: none;
        color:#6d6767;;
    }

    footer img{
        max-width: 100%;
    }

    address{
        font-size: 10px;
    }
    
    
}

/* Small devices (phones, 380px and down) */
@media only screen and (max-width: 380px){

    h1{
        font-size: 20px;
    }

    #mainBanner h1 {
        font-size: 30px;
    }

    h1 span {
        font-size: 18px;
    }
    
    #logoWeb {
        margin: 20px 0 0 10px;  
    }

    #logoWeb img {
        width: 150px;
    }

    #subNav {
        
        margin-left: 10px;
    }

    #subNav ul li, #subNav ul li a {
       
        font-size: 10px;
    }
    
      
    #mainPicture .pictureText{
        transform: translate(20px, 120px);
        -webkit-transform: translate(20px, 120px);
        -moz-transform: translate(20px, 120px);
        -o-transform:  translate(20px, 120px);
    }

    #aboutSyn p{
        font-size: 15px;
        line-height: 2.0;
       }

    h2 span{
        
        top: -5px;
    } 

    #infoIcon {
        margin: 50px 0 50px 0;
        font-size: 12px;
    
    }

    .boxMapSk {
        display: box;
        margin: auto;
        padding-top: 5%;
        max-width:50%;

    }

    .monumentBox .boxPicuture {
        display: block;
        margin: auto;
        margin-top: 20px;
        max-width: 300px;
        height: 200px
    }

    .monumentBox .boxPicuture img {
        display: block;
        max-width: 300px;
        height: auto;
    }
    

    .boxPicuture span.interfaceText  {
        
        font-size: 20px;
        
    }

    #myInput {
        background-size: 20px;
        background-position: 7px 7px;
        width: 25%;
        font-size: 10px;
        padding: 12px 12px 12px 35px;
      }

    #myTable {

        font-size: 9px;
        margin: auto;
     /*   background-color: aqua;*/
        
    }

    #myTable .header .mobileHiden, tr .mobileHiden{
      display: none;
    
    }
   
                   
    footer{
        height: auto;
         }
        
}



/* Small devices (phones, 270px and down) */
@media only screen and (max-width: 270px){
    

    h1{
        font-size: 14px;
    }

    #logoWeb {
        margin: 30px 0 0 0;  
    }


    #logoWeb img {
        display: block;
        width: 110px;
    }

    .menu-toggle{
        margin-right: 15px;
    }

  

    .socialMedia{
        right: 1%;
        top: 93%;        
    }

    .goToSection img {
        vertical-align: -10px;
        }

    
    nav {
        display: none;
    }
   
    #mainPicture .pictureText,
    #mainContent p, 
    .content1 p,
    #aboutProject p, 
    #mainMap p, #aboutSyn p
    {
        
        margin: 0 20px 0 20px;
    
    }

    #mainPicture .pictureText{
        width: 60%;
        font-size: 12px;
        transform: translate(20px, 130px);
        -webkit-transform: translate(20px, 130px);
        -moz-transform: translate(20px, 130px);
        -o-transform: translate(20px, 130px);
        
    }

    #mainPicture .contentText{
        width: 80%;
        height: auto;
        transform: translate(20px, 150px);
        -webkit-transform: translate(20px, 150px);
        -moz-transform: translate(20px, 150px);
        -o-transform: translate(20px, 150px);
        
    }
    #mainPicture .contentText p{
        font-size: 13px;
        padding: 70px 10px 0 10px;  
    }
   
    
    h2{
        margin: 30px 20px 0 20px;
        font-size: 12px;
    }

    h2 span{
        padding: 0 15px 0px 15px;
        top: 20px;
    }

    #infoIcon {
        margin: 50px 0 50px 0;
        font-size: 9px;
    }

  

    #sectionFacts .icons,
    #sectionProjectPhase .iconsPhase{
        margin-top: 12%;
    }

    #sectionFacts .icons .box,
    #sectionProjectPhase .iconsPhase .box{      
        font-size: 14px;
    }

    #sectionFacts img{
        height: 50px;
    }

    .monumentBox .boxPicuture {
     
        max-width: 150px;
        margin-top: 15px;

    }

    

    #sectionOtherMonum .monumentBox .boxPicuture p span {
        font-size: 15px;
    }
    
    #sectionOtherMonum .monumentBox .boxPicuture p {
        font-size: 10px;
    }

    footer a, footer p{
        font-size: 12px;
    }

    footer img{
        height: 40px;
    }

    address{
        font-size: 7px;
    }

    
    
    
}
    
